Bug 779860 - (SOA-2219) SOAPClient's OGNL util does not map collections properly from SOAP responses
SOAPClient's OGNL util does not map collections properly from SOAP responses
Status: CLOSED DUPLICATE of bug 779731
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 11:21 EDT by Magesh Bojan
Modified: 2011-05-19 02:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-10 23:57:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2219 None None None Never

  None (edit)
Description Magesh Bojan 2010-08-10 11:21:29 EDT
Help Desk Ticket Reference: https://enterprise.redhat.com/issue-tracker/685943
project_key: SOA
Comment 1 Kevin Conner 2010-08-10 11:22:22 EDT
Link: Added: This issue depends JBESB-3452
Comment 2 Kevin Conner 2010-08-10 11:22:44 EDT
Link: Added: This issue is related to JBESB-3327
Comment 3 Kevin Conner 2010-08-10 12:36:08 EDT
Link: Added: This issue is incorporated by SOA-2210
Comment 4 Laura Bailey 2010-12-16 19:34:30 EST
Writer: Added: dlesage
Comment 5 Laura Bailey 2010-12-16 19:38:32 EST
Release Notes Docs Status: Added: Not Yet Documented
Comment 7 Kevin Conner 2011-02-08 17:54:56 EST
Link: Added: This issue duplicates SOA-2093
Comment 8 David Le Sage 2011-02-10 23:56:58 EST
Temporarily reopening to update release note info.
Comment 9 David Le Sage 2011-02-10 23:57:10 EST
Release Notes Docs Status: Removed: Not Yet Documented Added: Not Required
Comment 10 Jiri Pechanec 2011-05-19 02:30:33 EDT
Link: Added: This issue Cloned to SOA-3078

Note You need to log in before you can comment on or make changes to this bug.